PRODUCT STUDIO
Зображення товару1 / 1
D-Link / PRODUCT DOSSIER
D-Link DGS-3620-52P-EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Комутатор
SKU: DGS-3620-52P/EI
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Комутатор — Комутатор. Детальні технічні характеристики, сумісність обладнання та розподіл цін.
Ви можете повідомити нам про відсутні або неправильні технічні дані.
Зареєстровані технічні параметри та дані виробника перевірені.
D-Link DGS-3620-52P-EI DGS-3620-52P/EI Комутатор
Технічні характеристики
Зареєстровані характеристики згруповані за типом продукту. Відсутність інформації не означає відсутність підтримки.
Авто MDI/MDI-X
Так
Авто MDI MDI-X
Так
Технологія підключення
Провідний
Підтримка 10G
Так
Мережевий інтерфейс
Gigabit Ethernet
Швидкість передачі Мбіт/с
130,95 Mbit/s
Швидкість передачі (Мбіт/с)
130,95 Mbit/s
Функції DHCP
Підтримка Power over Ethernet Poe
Так
Підтримка QoS якості послуги
Так
Основна кількість входів відкриття/закриття RJ 45 Ethernet
Швидкість даних
10/100/1000 Mbps
Wi-Fi
Ні
Світлодіодні індикатори зв'язку
Так
Кількість мідних портів Gigabit Ethernet
4
Підключення живлення
Кількість портів SFP/SFP+
4
Кількість портів SFP-SFP
4
Частота входу
50 / 60 Hz
Напруга входу
100 - 240 V
Споживання енергії
Розмір таблиці адрес
Підтримка Jumbo-фреймів
Так
Встановлення полиці
Так
Веб-керування
Так
Колір продукту
Пропускна здатність транзитного маршрутизації
Ємність маршрутизації/коммутації
176 Gbit/s
Кількість слотів для модулів SFP
Повний двозторний друк
Так
Кеш пакунку
Бренд
D-Link
Категорія
Мережеві комутатори
Назва продукту
DGS-3620-52P-EI
GTIN EAN UPC
0790069354182,
Категорія
Мережеві комутатори
Бренд
D-Link
Назва продукту
DGS-3620-52P-EI
Серія продукту
Продані ринки
GB, ES
Дата додавання до системи
2011-07-16
Дата виробництва
Код продукту
DGS-3620-52P/EI
Ввід консолі
RJ-45
Підтримка MIB
RFC1213 MIB-II - RFC1493 Bridge MIB - RFC1907 SNMPv2 MIB - RFC2571~2576 SNMP MIB - RFC1271, 2819 RMON MIB - RFC2021 RMON v2 MIB - RFC2665 Ether-like MIB - RFC2668 MAU MIB - RFC2674 802.1p MIB - RFC2233, 2863 IF MIB - RFC2618 RADIUS Authentication Client MIB - RFC1724 RIP v2 MIB - RFC1850 OSPF v2 MIB - RFC2096 IP Forwarding Table MIB (CIDR) - RFC2787 VRRP MIB - RFC2932 IPv4 Multicast Routing MIB - RFC2934 PIM MIB for IPv4 - RFC2620 RADIUS Accounting Client MIB - RFC2933 IGMP MIB - Ping MIB - Traceroute MIB - D-Link Private MIB - RFC768 UDP+ RFC783 TFTP - RFC 791 IP - RFC 792 ICMP - RFC 793 TCP - RFC 826 ARP - RFC854 Telnet - RFC951, 1542 BootP - RFC2068 HTTP - RFC2338 VRRP - RFC2529, 3053, 3056 IPv6 Tunnel - RFC2138 RADIUS - RFC2139 RADIUS Accounting - RFC1492 TACACS - RFC3176 sFlow - RFC2598 DiffServ Expedited Forwarding - RFC2460 IPv6 - RFC4861 IPv6 Neighbor Discovery (ND) - RFC4862 IPv6 Stateless Address Autoconfiguration - RFC1981 IPv6 Path MTU Discovery
Протоколи керування
Single IP Management v1.6 - CLI - Telnet Server - Telnet Client - SNMP v1, v2c, v3 - SNMP Trap on MAC Notification - BootP/DHCP Client - System Log - Trap/Alarm/Log Severity Control - Flash File System - CPU Monitoring via Web, CLI, SNMP - Virtual Interface2 - Web-based GUI - Web GUI Traffic Monitoring - TFTP Client - RMON v1, v2 - sFlow - DHCP Auto-Configuration - DHCP Relay Option 82 - DHCP Relay Option 60 & 61 - DHCP Server - Dual Image - Dual Configuration - LLDP - DHCPv6 Client - DHCPv6 Relay - DHCPv6 Server - Cable Diagnotics - SNTP - ICMPv6 - Trusted Host - MTV Setting - NLB (Network Load Balancing) - LLDP-Med
®